Get an organization
GET
No scope required. An organization outside the key's reach answers 404, identically to one that does not exist.
BearerAuthheader
AuthorizationBearer <token>An instance admin key from ADMIN_API_KEYS, or an organization key (elmo_…) issued from the dashboard.
organizationId*stringGet an organization
application/json- response
id*stringname*stringslug*stringbrandCount*integercreatedAt*stringFormat
date-timecurl -X GET 'https://app.elmohq.com/api/v1/organizations/string'{ "id": "string", "name": "string", "slug": "string", "brandCount": 0, "createdAt": "2019-08-24T14:15:22Z"}